<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/sync_btn"
        android:title="Refresh"
        android:orderInCategory="100"
        app:showAsAction="never" />

    <item
        android:id="@+id/logout_btn"
        android:title="Logout"
        android:orderInCategory="120"
        app:showAsAction="never" />
</menu>